<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WEN_Commerce
 */

?>
	<?php
	$enable_homepage_posts = wen_commerce_enable_homepage_posts();

	if ( $enable_homepage_posts ) : ?>
		</div><!-- .wrapper -->
	</div><!-- #content -->
	<?php endif; ?>

	<?php wen_commerce_sections( 'footer' ); ?>

	<footer id="colophon" class="site-footer<?php echo esc_attr( get_theme_mod( 'wen_commerce_footer_bg_image' ) ) ? ' has-background-image' : ''; ?>">
		
		<?php get_template_part( 'template-parts/footer/footer-widgets' ); ?>

		<div id="site-generator">
			<div class="wrapper">
			<?php get_template_part('template-parts/navigation/navigation-footer'); ?>

			<?php get_template_part('template-parts/footer/site-info'); ?>
			</div> <!-- .wrapper  -->
		</div><!-- #site-generator -->
	</footer><!-- #colophon -->
	
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
