<?php
/**
 * Display Header Media
 *
 * @package WEN_Commerce
 */
?>

<?php
	$wen_commerce_header_image = wen_commerce_featured_overall_image();

	if ( 'disable' === $wen_commerce_header_image ) {
		// Bail if all header media are disabled.
		return;
	}
?>
<div class="custom-header header-media">
	<div class="wrapper">
		<?php if ( ( is_header_video_active() && has_header_video() ) || 'disable' !== $wen_commerce_header_image ) : ?>
		<div class="custom-header-media">
			<?php
			if ( is_header_video_active() && has_header_video() ) {
				the_custom_header_markup();
			} elseif ( $wen_commerce_header_image ) {
				echo '<div id="wp-custom-header" class="wp-custom-header"><img src="' . esc_url( $wen_commerce_header_image ) . '"/></div>	';
			}
			?>

			<?php wen_commerce_header_media_text(); ?>

		</div>
		<?php endif; ?>
	</div><!-- .wrapper -->
	<div class="custom-header-overlay"></div><!-- .custom-header-overlay -->
</div><!-- .custom-header -->
